TR-20-762 (InspIRCd Sunucu Güvenlik Güncellemesi)

Genel Bilgi

InspIRCd servisinde çoklu DoS açıklıkları gideren güvenlik güncellemesi yayınlamıştır.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların mevcut zafiyetleri kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir. Mevcut güncelleme ile kapatılan zafiyetlerin CVE kodları şu şekildedir CVE-2019-20917 ve CVE-2020-25269 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine açıklık dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://security-tracker.debian.org/tracker/inspircd

https://www.debian.org/security/2020/dsa-4764Debian

https://www.linuxsecurity.com/advisories/deblts/debian-lts-dla-2375-1-inspircd-security-update-06-43-44?rss

https://linuxsecurity.com/advisories/deblts/debian-lts-dla-2375-1-inspircd-security-update-06-43-44?rssDebian

https://www.debian.org/lts/security/

https://wiki.debian.org/LTS

https://www.cybersecurity-help.cz/vdb/SB2020092004Denial

https://www.debian.org/security/2020/dsa-4764

2020-09-21